{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/7f336ec9-c6d7-4a89-b32a-386c5068fae4"]
        }
    ],
    "uuid": "4cb154c7-53c8-470a-854a-0544bdd43d57"
}